::selection{
	background:#009fe3;
	color:#fff;
}
b{
    color:#0C70A8;
    font-weight: inherit;
}
h6{
    margin:0;
    background:#0C70A81A;
    border-radius:40px;
    padding:8px 15px;
}
.dp-banner .liquid-row-overlay{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 56.35%, rgba(0, 0, 0, 0.5) 100%),
    linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%),
    linear-gradient(180deg, rgba(22, 25, 29, 0.5) 0%, rgba(22, 25, 29, 0) 25.21%) !important;

}

.btn>span:not(.btn-icon):not(.btn-txt){
    padding: 0.8em 0.2em;
}

.btn-icon-sm .btn-icon {
    width: 2.2em;
    height: 2.2em;    
}

.btn-icon-sm .btn-icon i{
    font-size: 12px;
}

.dp-image-box{
    background:#1212124D;
    padding:20px;
    border-radius:24px;
    color:#fff;
    line-height:1.4;
    backdrop-filter: blur(30px);
    margin:0;
}

.dp-image-box p{
    margin-bottom: 20px;
}
.dp-image-box h3{
    color:#fff;
    font-size:1.4em;
    margin:0 0 10px;
}

.dp-image-box .btn{
    margin-top:0;
    font-weight: 300;
}

.dp-image-box .btn.btn-underlined>span:not(.btn-icon):not(.btn-txt){
    color:#fff;
    padding:0.1em 0;
}

.dp-image-box .btn-underlined:before, .dp-image-box .btn-underlined:after{
    background:#fff;
}

.dp-image-box .iconbox-icon-container{
    border-radius: 20px;
    overflow: hidden;
}

.dp-col-iconbox .wpb_single_image {
    width:64px;
    display:inline-block;
    margin:0 -10px;
}

.dp-col-iconbox{
    color:#fff;
}
.dp-col-iconbox h3,
.dp-col-iconbox h4{
    color:#fff;
    line-height: 1.1;
    margin:0;
}

.dp-col-iconbox .vc_single_image-wrapper{
    margin: 0 0 25px;
}

.dp-col-iconbox .vc_column-inner > .wpb_wrapper{
    background:#1212124D;
    padding:30px 20px;
    border-radius:24px;    
    line-height:1.4;
    backdrop-filter: blur(30px);
    flex: 1;
}

.dp-common-sec{
    padding-top:100px;
    padding-bottom:100px;
}

.dp-iconbox-1 {
    background:#F7F7F7;
    border-radius:24px;
    padding:25px 30px;
    margin-top:60px;
}
.dp-iconbox-1 p{
    line-height:1.4
}

.dp-iconbox-1 .iconbox-icon-wrap .iconbox-icon-container{
    width:72px;
    height:72px;
    background:#0C70A8;
    box-shadow: -4px -4px 10px 0px #1B345D80 inset, 0px 3px 10px 0px #FFFFFF59 inset, #fff 0 0 0 8px;
    font-size: 30px;
}

.dp-iconbox-1 .iconbox-icon-wrap {
    margin-top:-60px;
}

.dp-rating-row .vc_column-inner > .wpb_wrapper{
    display:flex;    
    align-items:flex-start;
}

.dp-rating-row .wpb_single_image {
    width:48px;
    
}

.dp-rating-row .wpb_single_image + .wpb_single_image {
    margin-left:-12px;
}
.dp-rating-row .btn{
    box-shadow:none;
    margin-left:-15px;
    border:none !important;
}
.dp-rating-row .btn>span:not(.btn-icon):not(.btn-txt){
    padding:0;
}

.dp-rating-row .btn-icon-sm .btn-icon{
    margin:0;
    width: 2.4em;
    height: 2.4em;
}

.dp-rating-head{
    padding-left: 15px;
}
.dp-rating-head h5{
    line-height:1;
}

.dp-iconbox-2{
    background:#F7F7F7;
    border-radius:24px;
    padding:20px;
}

.dp-iconbox-2 .iconbox-icon-wrap .iconbox-icon-container{
    background:#0C70A8;
    box-shadow: -3px -3px 6px 0px #1B345D80 inset, 0px 2px 8px 0px #FFFFFF40 inset;
    width:44px;
    height:44px;
    font-size: 20px;
}

.dp-iconbox-2 .iconbox-icon-wrap{
    position: absolute;
    right:25px;
    top:25px;
}


.dp-iconbox-2 h5{
    margin:0;
    text-align:left;
    font-size:4em;
    color:#16191D;
    line-height:1.1;
    letter-spacing: -2%;
    
}

.dp-iconbox-2 h5 small{
    color:#16191D
}

.dp-iconbox-2 .contents{
    display:flex;
    flex-direction:column-reverse;
    min-height:198px;
    justify-content:space-between;
}

.dp-iconbox-2 p{
    color:#16191D;
    padding-right:70px;
    text-align:left;
    line-height:1.3
}

.dp-transport-box{
    padding-top:60%;
    border-radius:30px;
}
.dp-transport-box:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: linear-gradient(182.75deg, rgba(0, 0, 0, 0) 44.92%, rgba(0, 0, 0, 0.5) 77.41%);    
    border-radius:30px;
    mask-image: url(/wp-content/uploads/2026/03/transportschutz-shape-1.svg);      
    mask-repeat: no-repeat;
    mask-position: right bottom;
    mask-size:1258px 830px;
    z-index: 1;
}

.dp-transport-box .contents{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding: 30px 50px 30px 30px;
}

.dp-transport-box .btn {
    position:absolute;
    right:0;
    bottom:0;
    width:60px;
    height:60px;
    justify-content:center;
    align-items:center;
    margin:0;
    transform: none;
}

.dp-transport-box .iconbox-icon-wrap{
    position:absolute;
    right:0;
    bottom:0;
    top:0;
    left:0;
    mask-image: url(/wp-content/uploads/2026/03/transportschutz-shape-1.svg);      
    mask-repeat: no-repeat;
    mask-position: right bottom;
    mask-size:1258px 830px;
    border-radius:30px;
}

.dp-transport-box .iconbox-icon-container{
    margin:0;
    height: 100%;
    background: #000;
}

.dp-transport-box{
    color:#fff;
    line-height:1.5
}
.dp-transport-box h5{
    margin:0;
    color:#fff;
}

.dp-transport-box{
    overflow:hidden;
}
.dp-transport-box .btn{
    overflow:visible;
}
.dp-transport-box .btn:before{
    content:'';
    display:block;
    position:absolute;
    left:-1200%;
    right:0;
    top:-700%;
    bottom:0;
}

.dp-transport-box .btn svg{
    display: none;
}

.dp-transport-box .iconbox-icon-container{
    transition: transform .65s cubic-bezier(.05,.2,.1,1);
}

.dp-transport-box:hover .iconbox-icon-container{
    transform:scale(1.1);
}

.dp-transport-box .btn-icon{
    font-weight:normal;
    font-size:16px;
}

.dp-transport-box:hover .btn{
    transform: rotate(45deg);
}

.dp-contact-box{
    background:#F7F7F7;
    border-radius:24px;
    padding:20px;
}

.dp-contact-box.iconbox-side .iconbox-icon-container{
    background:#0C70A8;
    width: 72px;
    height: 72px;
    box-shadow: -4px -4px 10px 0px #1B345D80 inset, 0px 3px 10px 0px #FFFFFF59 inset;
    font-size:32px;
}
.dp-contact-box.iconbox .btn{
    box-shadow:none;
    transform:translate(0, -50%);
    overflow:visible;
    position:absolute;
    right:0;
    top:50%;
    margin:0;
    
}
.dp-contact-box.iconbox .btn>span{
    padding:0 !important;
}

.dp-contact-box .contents{
    flex:1;
}

.dp-contact-box .contents .lqd-iconbox-title + p{
    font-size:1.4em;
    color:#16191D;
    font-weight:500;
    
}

.dp-contact-box .btn-icon-solid .btn-icon i{
    font-size:14px;
}

.dp-btn-bottom-align .vc_column-inner > .wpb_wrapper{
    flex:1;
}

.dp-col-btn{
    position:absolute;
    bottom:0;
}



.dp-blog-posts .lqd-lp-cat{
    display:none;
}

.dp-blog-posts .lqd-lp-style-23 .lqd-lp-img{
    border:none;
    border-radius:24px;
}

.dp-blog-posts .lqd-lp-title-22 h2.lqd-lp-title{
    font-size:1.2em;
    line-height:1.3;
    font-weight:600 !important;
    margin-top: 20px !important;
}

.dp-blog-posts .lqd-lp-style-23 .lqd-lp-excerpt{
    font-size:1em;
    line-height:1.5;
    
}

.dp-blog-posts  .lqd-lp-author{
    display:none !important;
}

.dp-blog-posts .lqd-lp-date{
    font-size:18px;
    letter-spacing:0;
    font-weight:500;
    color:#16191D
}

.dp-blog-posts .lqd-lp-date:before{
    content: '\e819';
    font-family: 'dippicon';
    margin-right: 10px;
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
    margin-top: -4px;
}

.dp-footer-logo{
    max-width:150px;
    margin:0 auto;
}

.dp-footer-social.iconbox .iconbox-icon-container{
    font-size:20px;
    color: #fff;
}

.dp-footer-social{
    margin-bottom:15px;
}
.dp-footer-social .iconbox-icon-wrap{
    margin-right:13px;
}

.dp-footer-social .lqd-iconbox-title{
    font-size:18px;
}

.main-footer .lqd-custom-menu>ul>li>a{
    font-size:18px;
    text-transform: uppercase;
}

.main-footer .lqd-custom-menu>ul>li>a:hover{
    color:#019de0;
}

.dp-tran-subheading{
    display:inline-flex;
    font-size:14px;
    font-weight:500;
    color:#fff;
    backdrop-filter: blur(10px);
}

.dp-tran-subheading.iconbox .iconbox-icon-container i{
    font-size:11px;
}
.dp-tran-subheading.iconbox-side .iconbox-icon-wrap{
    margin-inline-end: 8px;
}

.dp-tran-subheading.iconbox-side .iconbox-icon-container{
    background: linear-gradient(83.79deg, #1B345D 0%, #019DE0 100%);

}

.dp-transport-box .contents p{
    padding-right:20px;
}

.dp-copyright-menu{
    text-transform:uppercase;
    
}

.main-footer .dp-copyright-menu.lqd-custom-menu>ul>li>a{
    font-size:16px;
}

.main-footer .dp-copyright-menu.lqd-custom-menu>ul>li{
    position:relative;
    padding-left:25px;
    padding-right:25px;
}

.main-footer .dp-copyright-menu.lqd-custom-menu>ul>li:last-child{
    padding-right:0;
}

.main-footer .dp-copyright-menu.lqd-custom-menu>ul>li>a{
    padding-top:0;
    padding-bottom:0;
    line-height:1;
}

.main-footer .dp-copyright-menu.lqd-custom-menu>ul>li+li{
    border-left:1px solid rgba(255, 255, 255, 0.2);
}

.dp-2col-menu ul{
    display:flex;
    flex-wrap:wrap;
}

.dp-2col-menu ul li{
    width:50%
}

.col.lqd-head-col.text-right.text-lg-right {
    align-items:center
}

.main-header .container{
    background:rgba(255, 255, 255, 0.1);
    backdrop-filter:blur(10px);
    border-radius:100px;
    padding-top:8px;
    padding-bottom:8px;
}
.site-header .btn>span:not(.btn-icon):not(.btn-txt) {
    padding: 0.5em 0.2em;
}
@media (max-width:991px){
    .dp-btn-shift .vc_column-inner,
    .dp-btn-shift .wpb_wrapper{
        position:static;
    }
}

@media (max-width:767px){
    body{
        font-size:16px !important;
    }
    .dp-image-box .btn{
        font-size: 16px;
    }
    .dp-image-box{
        flex-direction:column;
        justify-content:flex-start;
        align-items:flex-start;
    }
    .dp-image-box.iconbox-side .iconbox-icon-wrap {
        margin-inline-end: auto;
        max-width:100px;
        margin-bottom:20px;
    }
    .dp-common-sec{
        padding-top:70px;
        padding-bottom:70px;
    }
    .vc_inner .wpb_column:last-child .dp-iconbox-1{
        margin-bottom: 0;
    }
    
    .dp-transporte-sec .wpb_single_image .vc_single_image-wrapper{
        margin-bottom:0 !important;
    }
    .main-footer .lqd-custom-menu>ul>li>a{
        font-size: 16px;
    }
    .main-footer{
        font-size: 16px;
    }
    .dp-copyright-menu{
        text-align: center !important;
    }
    .dp-transporte-sec .carousel-container{
        margin-left:-15px;
        margin-right:-15px;
    }
    .dp-footer-logo{
        max-width: 100px;
    }
    .h2, h2 {
        font-size:2.2em !important;
    }
    .dp-iconbox-2 .contents{
        width: 100%;
    }
    .dp-transport-box{
        padding-top: 90%;
    }
    .dp-transport-box .iconbox-icon-container img{
        height:100%;
        object-fit:cover;
        object-position:center center;
        width: 100%;
    }
    .dp-blog-posts .lqd-lp-title-22 h2.lqd-lp-title{
        font-size: 1.2em !important;
    }
    .dp-blog-posts .lqd-lp-date{
        font-size: 14px;
    }
    .h6, h6{
        font-size: 12px !important;
    }
}


.dp-tran-subheading .lqd-iconbox-title {
    text-transform:uppercase;
}

.dp-iconbox-3{
    background:#FCFCFC;
    border-radius:20px;
    padding:20px 40px 20px 20px;
    margin-bottom: 15px;
}

.dp-iconbox-3 h3{
    margin-bottom:5px;
}

.dp-iconbox-3.iconbox-circle .iconbox-icon-container{
    width: 48px;
    height: 48px;
    font-size:24px;
    background:#0C70A8;
    box-shadow: -4px -4px 10px 0px #1B345D80 inset, 0px 3px 10px 0px #FFFFFF59 inset;

}

.dp-iconbox-3.iconbox-side .iconbox-icon-wrap {
    margin-inline-end: 20px;
}

.dp-iconbox-3 .lqd-iconbox-title {
    font-weight:600;
    color:#16191D;
    margin-bottom:5px;
}

.dp-iconbox-3 p{
    line-height:1.3
}

.dp-iconbox-3.dp-iconbox-3-s1{
    background:#F7F7F7
}

.dp-iconbox-3.dp-iconbox-3-s1 .lqd-iconbox-title {
    font-weight:normal;
    color:#546475;
}
.dp-iconbox-3.dp-iconbox-3-s1 p:not(.lqd-iconbox-title),
.dp-iconbox-3.dp-iconbox-3-s1 table{
    font-size:1.2em;
    font-weight:600;
    color:#16191D;
    border:none;
}

.dp-iconbox-3.dp-iconbox-3-s1 table{
    width:100%;
}

.dp-iconbox-3.dp-iconbox-3-s1 table td{
    padding:5px 0;
    border-inline-end:0;
}

.dp-iconbox-3.dp-iconbox-3-s1 .contents{
    flex:1;
}

.dp-iconbox-3.dp-iconbox-3-s1 table tr{
    border:none;
}

.dp-check-item.iconbox{
    margin-bottom:15px;
    
}
.dp-check-item.iconbox .lqd-iconbox-title {
    color:#16191D;
}
.dp-check-item.iconbox .iconbox-icon-container{
    font-size:20px;
    
}

.dp-check-item.iconbox-side .iconbox-icon-wrap {
    margin-inline-end:15px;
    margin-top:5px;
}

.dp-check-item.iconbox .iconbox-icon-container i{
    background: linear-gradient(83.79deg, #1B345D 0%, #019DE0 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.dp-iconboxes-row .vc_column-inner > .wpb_wrapper{
    display:flex;
    flex: 1;
}

.dp-iconboxes-row .iconbox {
    flex: 1;
    margin-bottom: 0;
    align-items: center;
    justify-content: flex-start;
}

.dp-iconboxes-row .ld-row{
    justify-content: center;
}

.dp-transport-box .iconbox-icon-container img{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center center;
}

.dp-iconbox-4 .lqd-iconbox-title {
  color:#546475
}

.dp-iconbox-4.iconbox .iconbox-icon-container{
 font-size:19px;
 color:#546475
}

.dp-iconbox-4  .iconbox-icon-wrap{
 margin-inline-end:10px
}

@media (min-width:768px){
    body:not(.home) .dp-banner{
        min-height: 643px;
        align-items: center;
    }
}
.dp-contact-info-box{
    margin:0 0 10px;
}
.dp-contact-info-box.iconbox .iconbox-icon-container{
    font-size:20px;
    color:#16191D        
}
.dp-contact-info-box.iconbox-side .iconbox-icon-wrap{
    margin-inline-end:12px;
}
.dp-contact-info-box h5{
    margin:0;
    font-weight:normal;
    color:#16191D
}
.dp-contact-info-box h5{
    box-shadow:0 1px 0;
    transition:all 0.3s linear;
}

.dp-team-member-list h5{
    color:#16191D;    
}

.dp-team-member-list .wpb_single_image .vc_single_image-wrapper {
    border-radius: 24px;
    margin-bottom: 20px !important;

}

.dp-team-member-list .vc_column-inner {
    padding-bottom: 50px;
}

.dp-grey-boxes-row .iconbox-icon-wrap:not(:has(i)){
    display:none;
}
.dp-grey-boxes-row .iconbox:not(:has(i)) .lqd-iconbox-title{
    margin-top:0;
}
.dp-grey-boxes-row .lqd-iconbox-title {
    font-size:1.8em;    
    line-height:1.1
}

.dp-grey-boxes-row .iconbox {
    text-align:left;
    padding-top:40px;    
    align-items: flex-start !important;
}

.dp-img-round .vc_figure{
    border-radius:24px;
    overflow:hidden;
}

.dp-iconbox-3 h5{
    margin-top:0;
}

@media (max-width:767px){
    .dp-grey-boxes-row .iconbox{
        padding-top:25px;
    }
    .dp-grey-boxes-row .iconbox.dp-iconbox-1{
        margin-top:20px;
    }
}

.dp-iconbox-3.dp-iconbox-3-s2{
    padding:0;
    color:#16191D;
}

@media (min-width:992px){
    .dp-iconbox-3.dp-iconbox-3-s2 p{
        font-size: 1.1em;
    }
}


.dp-iconbox-3.dp-iconbox-3-s3{
    background: #F7F7F7;
    border-radius: 24px;
    padding: 20px 40px 20px 25px;
}
.dp-iconbox-3.dp-iconbox-3-s3 .iconbox-icon-container{
    width: 64px;
    height: 64px;
    font-size:24px;
    background:#0C70A8;
    box-shadow: -4px -4px 10px 0px #1B345D80 inset, 0px 3px 10px 0px #FFFFFF59 inset;
    border-radius: 16px;
}

.dp-iconbox-3.dp-iconbox-3-s3.iconbox-side .iconbox-icon-wrap {
    margin-inline-end: 20px;
}

.dp-iconbox-3.dp-iconbox-3-s3 .iconbox-icon-container {
    font-size: 28px;
}
.dp-iconbox-3.dp-iconbox-3-s3 .lqd-iconbox-title {
    font-weight:400;
    color:#546475;
    margin-bottom:5px;
}

.dp-iconbox-3.dp-iconbox-3-s3 p{
    line-height:1.3;
    color:#16191D
}

.dp-img-info-sec .wpb_column:not(.vc_col-has-fill) .vc_column-inner > .wpb_wrapper{
    flex:1;
    display:flex;
    flex-direction:column;
}

.dp-img-info-sec .iconbox {
    margin-top:auto;
}

@media (max-width:767px){
    .dp-iconbox-3.iconbox-circle .iconbox-icon-container {
        width: 38px;
        height: 38px;
        font-size: 18px;
        background: #0C70A8;
        box-shadow: -4px -4px 10px 0px #1B345D80 inset, 0px 3px 10px 0px #FFFFFF59 inset;
    }
    .dp-img-info-sec-1{
        margin:0;
    }
}




.dp-contact-info-box-1{
    margin:0 0 10px;
}
.dp-contact-info-box-1.iconbox .iconbox-icon-container{
    font-size:20px;
    color:#16191D        
}
.dp-contact-info-box-1.iconbox-side .iconbox-icon-wrap{
    margin-inline-end:12px;
}
.dp-contact-info-box-1 h5{
    margin:0;
    font-weight:normal;
    color:#16191D;
    font-size: 1em;
}
.dp-contact-info-box-1 h5{    
    transition:all 0.3s linear;
}

.dp-contact-form{
    max-width:800px;
    margin:0 auto;
}

@media (min-width:768px){
    .dp-row{
        display:flex;
        gap:20px;
    }

    .dp-col-6{
        width:50%;
    }

    .dp-col-12{
        width:100%
    }
}

.lqd-contact-form input::placeholder, .lqd-contact-form textarea::placeholder{
    color:#8898A8;
}
.lqd-contact-form select, .lqd-contact-form input, .lqd-contact-form textarea, .lqd-contact-form .ui-button.ui-selectmenu-button{
    border:none;
    background:#FCFCFC;
    border-bottom:1px solid #D6DBE1;
    padding:30px 20px;
    font-size:24px !important;
    color:#16191D;
}
.wpcf7-not-valid-tip{
    padding-left: 20px !important; 
    padding-top:5px;
}
.wpcf7-acceptance label{
    font-size:16px;
}

.dp-form-group p{
    font-size:16px;
    line-height:1.5
}

.lqd-contact-form textarea{
    height: 144px !important;
    padding-top:20px;
}

.lqd-contact-form input[type=submit], .lqd-contact-form button[type=submit]{
        background: -webkit-linear-gradient(to right, rgb(27, 52, 93) 0%, rgb(1, 157, 224) 100%);
    background: linear-gradient(to right, rgb(27, 52, 93) 0%, rgb(1, 157, 224) 100%);
    border-radius:50px;
    font-size:18px !important;
    font-weight:bold;
    padding-right: 65px !important; 
    padding-left: 25px !important; 
}


.dp-form-submit {
    position:relative;
   margin-top:30px;    
}

.dp-form-submit .wpcf7-spinner{
    position:absolute;
    left:100%;
    top:50%;
    transform:translate(0, -50%)
}

.dp-form-submit:after {
    content: '\e831';
    font-family: "dippicon";
    position:absolute;
    right:3px;
    width: 44px;
    height: 44px;
    display:flex;
    top:3px;
    justify-content:center;
    align-items:center;
    font-size:12px;
    background:#fff;
    border-radius:50%;
}

.dp-form-btns{
    text-align: center;
}

.wpcf7 form .wpcf7-response-output{
    border:none;
    background: #b12e2e;
    color:#fff;
    text-align:
    center;
    padding:10px 20px;
    border-radius:4px;
  font-weight:bold;  
}

.wpcf7 form.sent .wpcf7-response-output {
    background: #00e8bd; /* Green */      
}
 
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    background: #dc3232;
}
 
.wpcf7 form.spam .wpcf7-response-output {
    background: #f56e28; /* Orange */
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    background: #b12e2e; /* Yellow */
}

.dp-small-iconbox.iconbox .iconbox-icon-container{
    font-size:16px;
}

.dp-small-iconbox.iconbox-side .iconbox-icon-wrap{
    margin-inline-end:10px;
}

.dp-small-iconbox{
    font-size:18px;
    color:#16191D;
    margin:0 10px 0 0;
    display:inline-flex;
    vertical-align: top;
}

.dp-job-box h4{
    margin:0;
}

.dp-job-box{
    margin:0 auto 20px;
    background:#F7F7F7;
    border-radius:24px;
    padding:20px 10px;
    max-width:800px;
    overflow: hidden;
    transition: all 0.3s linear;
    transform: translate(0, 0);
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 0 0;
}

.dp-job-box:hover{
    transform: translate(0, -5px);
    box-shadow: rgba(0, 0, 0, 0.4) 0 5px 25px -10px;
}

.dp-job-box .btn{
    position:absolute;
    right:0;
    top:50%;
    transform:translate(0, -50%)
}

.dp-job-box h4{
    margin:0 !important;
    color:#0C70A8;
}

.dp-job-box .btn{
    background:none !important;
    border:none !important;
    box-shadow:none;
}
.dp-job-box .btn .btn-gradient-bg,
.dp-job-box .btn svg{
    display:none;
}

.dp-job-box .btn.btn-icon-sm .btn-icon{
    width:52px;
    height:52px;
}

.dp-job-box .btn.btn-icon-sm .btn-icon i{
    font-size:15px;
}

.dp-job-box .btn.btn-icon-sm{
    overflow:visible;
}
.dp-job-box .btn.btn-icon-sm:before{
    content:'';
    display:block;
    position:absolute;
    left:-1100%;
    right:-50%;
    top:-30%;
    bottom:-40%; 
}

.dp-file-btn-wrap {
    background:#F7F7F7;
    padding:24px;
    border-radius:24px;
    margin-bottom: 30px;
}

.dp-file-btn{
    display:inline-block;
    position:relative;
    background: linear-gradient(83.79deg, #1B345D 0%, #019DE0 100%);
    color:#fff;
    border-radius:50px;
    font-size:18px;
    font-weight:bold;
    padding:7px 50px 7px 20px;
    cursor:pointer
}
.dp-file-btn .wpcf7-form-control-wrap{
    margin:0;
    position: static;
}

.dp-file-btn input{
    position:absolute;
    left:0;
    top:0;
    opacity:0;
    width:100%;
    height:100%;
    cursor:pointer;
    z-index: 1;
}

.dp-file-btn:before{
    content: '\e841';
    font-family: "dippicon";
    position:absolute;
    right:3px;
    width: 36px;
    height: 36px;
    display:flex;
    top:2.5px;
    justify-content:center;
    align-items:center;
    font-size:17px;
    background:#fff;
    border-radius:50%;
    color:#16191D;
}

.wpcf7-acceptance .wpcf7-list-item-label:before{
    border-radius:8px;
    border-color:#697C8E;
    border-width:1.5px;
}

.dp-tran-subheading.iconbox-icon-linked .iconbox-icon-wrap:before{
    display:none;
}

.dp-single-post-thumb .h-pt-95{
    padding-top:50%
}

.dp-single-post-thumb article{
    border-radius:24px
}

.dp-single-post-thumb .lqd-lp-cat-solid a{
    border-radius:50px;
    font-size:18px;
    color:#009FE3;
    text-transform:uppercase;
    line-height:1;
    padding:7px 15px;
    font-weight:500
}

.dp-single-post-thumb .lqd-lp-author{
    display:none !important;
}

.dp-single-post-thumb h2.lqd-lp-title{
    font-size:2.6em;
    line-height:1.3 !important;
    color:#fff;
}

.dp-single-post-thumb h2.lqd-lp-title a{
    color:inherit !important;
}

.dp-single-post-thumb .lqd-lp-excerpt{
    max-width:879px;
    color:#fff;
    padding-right: 40px;
}

.dp-single-post-thumb .lqd-lp-style-11 .lqd-lp-content-bg{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 41.04%, rgba(0, 0, 0, 0.4) 66.39%) !important;

}

.dp-single-post-thumb .lqd-lp-style-11 .lqd-lp-overlay-link:before{
        content: '\e831';
    font-family: "dippicon";
    position:absolute;
    right:30px;
    width: 80px;
    height: 80px;
    display:flex;
    bottom:30px;
    justify-content:center;
    align-items:center;
    font-size:20px;
    font-weight:normal;
    border:1.5px solid #fff;
    border-radius:50%;
    color:#fff;
}

.filter-list-inline li+li,
.filter-list li{
    margin:0;
}
.filter-list li{
    font-size:20px !important;
    font-weight:600;
    color:#16191D;
    flex:1;
}
.filter-list{    
    flex: 1;
    border-bottom:1px solid #ECEFF2;
}
.filter-list li span,
.filter-list li a{
    padding:20px;
    display:block;
    text-align:center;
}
.liquid-filter-items{
    flex:1;
}

.filter-list li span:before,
.filter-list li a:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    bottom:-1px;
    border-bottom:2px solid #0C70A8;
    transform:scale(0, 1);
    transition:all 0.3s linear;
    
}

.filter-list li.active span:before,
.filter-list li.active a:before{
    transform:scale(1, 1);
}

@media (max-width:1024px){
    .dp-single-post-thumb h2.lqd-lp-title{
        font-size:2em !important;
    }
}
@media (max-width:991px){
    .filter-list{
        display: none !important;
    }
}
@media (max-width:767px){
    .dp-single-post-thumb .lqd-lp-cat-solid a{
        font-size: 12px;
        padding: 4px 15px;
    }
    .dp-single-post-thumb h2.lqd-lp-title{
        font-size:1.8em !important;
    }
    .dp-single-post-thumb .lqd-lp-style-11 .lqd-lp-overlay-link:before{
        width:40px;
        height: 40px;
        font-size: 16px;
        right:20px;
        bottom:20px;
    }
}


.dp-post-details-cnt .ld-row-outer > .wpb_column > .vc_column-inner{
    margin-top:-200px;
    background:#fff;
    border-radius:24px;
    padding:60px 80px;
}

.dp-post-details-cnt .ld-fancy-heading h3.ld-fh-element{
    margin-top:30px;
}

.dp-check-item-1{
    margin:0 0 15px;
}
.dp-check-item-1.iconbox .iconbox-icon-container{
    font-size:20px;
    color:#0C70A8;
}

.dp-check-item-1.iconbox-side .iconbox-icon-wrap {
    margin-inline-end: 15px;
}

@media (min-width: 1200px) {
    .is-stuck .lqd-head-sec-wrap {
        background: rgba(255, 255, 255, 0) !important;
    }
}

.is-stuck .module-logo {
    padding-top: 0;
    padding-bottom: 0;
}

.is-stuck.main-header .container {
    background: rgb(29 119 170 / 50%);    
}

.module-logo.header-module{
    padding-left: 30px;
    padding-right: 30px;
}
@media (min-width:1200px){
	.main-header{
		padding-top:20px;
	}
}
@media (max-width:1024px){
    span.navbar-brand-inner {
        max-width:70px;
    }

    .lqd-mobile-sec .navbar-brand {
        padding: 10px 0; 
    }
}
@media (max-width:767px){
    .dp-post-details-cnt .ld-row-outer > .wpb_column > .vc_column-inner{
        padding:30px;
        margin-top:-100px;
    }
}